using System;
using System.Windows;

internal sealed class Delegate64 : MulticastDelegate
{
	public extern void Invoke(object object_0, Style style_0);

	public static void smethod_0(object object_0, Style style_0, Delegate64 delegate64_1)
	{
		delegate64_1(object_0, style_0);
	}

	public extern Delegate64(object object_0, IntPtr intptr_0);

	static Delegate64()
	{
		Class10.smethod_13(typeof(Delegate64).TypeHandle);
	}

	internal static Delegate64 delegate64_0;
}
